﻿
@media only screen and (max-width: 1680px){}
@media only screen and (max-width: 1366px){}
@media only screen and (max-width: 1300px){
	.about1-info-box{
		width: 50%;
	}
	.about1-img-box{
		width: 53%;
	}
	.about1-line1-2,
	.about1-line2-2{
		display: none;
	}
	.about1-line1-1,
	.about1-line2-1{
		z-index: 6;
	}
	.about2-img-box{
		width: 65%;
	}
	.about2-title-box{
		width: 35%;
	}
	.footer-box{
		width: 95%;
	}
	.id-idear5 .about2-title-box,
	.id-idear5 .about2-img-box{
		width: 100%;
		display: block;
	}
	.id-idear5 .about2-title-box{
		margin-bottom: 10px;
	}
	.id-idear5 .about2-img-box{
		text-align: center;
	}
}
@media only screen and (max-width: 1024px){
	.about2-info{
		padding: 20px 0;
	}
	.contact-box{
		width: 95%;
	}
	.contact-line-top1-1,
	.contact-line-top1-2,
	.contact-line-bottom1-1,
	.contact-line-bottom1-2{
		width: 50px;
	}
	.contact-line-right1-1,
	.contact-line-right1-2,
	.contact-line-left1-1,
	.contact-line-left1-2{
		height: 50px;
	}
}
@media only screen and (max-width: 1000px){
	.about1-info-box{
		width: 100%;
		float: none;
	}
	.about1-img-box{
		width: 100%;
		position: static;
		text-align: center;
		margin-top: 20px;
	}
	.about1-box{
		width: 95%;
		padding-top: 50px;
	}
	.about1-title-line{
		height: 25px;
	}
	.about2-info{
		width: 80%;
	}
	.about2-title-box{
		width: 100%;
		display: block;
	}
	.about2-img-box{
		width: 100%;
		display: block;
		margin-top: 20px;
	}
}
@media only screen and (max-width: 768px){
	.rwd-header-logo{
		display: block;
		padding-top: 10px;
		padding-left: 10px;
		width: 108px;
		max-width: 100%;
	}
	.fixed-vr-box{
		display: block;
	}
	.index-banner-box, .index-banner-img, .index-banner-slong-box, .index-video-box, .index-video, .index-video-bg, .index-banner-list{
		height: 400px;
	}
	.about1-img-box,
	.about-title,
	.about1-title,
	.about1-info-p p,
	.about2-img-box,
	.about2-info,
	.contact-title,
	.idear-title2,
	.idear-img-box,
	.contact-title2-box,
	.contact-info-form li{
		opacity: 1;
		animation: none;
	}
	.about-title-box span,
	.program-line-top,
	.program-line-bottom,
	.contact-line,
	.line, .contact-box> span{
		transform: scale(1);
		animation: none;
	}
	.rwd-menu{
		display: block;
		top: 18px;
	}
	.rwd-menu.active span{
		background-color: #545454;
		
	}
	.header-logo{
		display: none;
	}
	.header-menu li{
		width: 50%;
		padding: 0;
	}
	.header-menu{
		font-size: 0;
		position: absolute;
		z-index: 99;
		background-color: rgba(255, 255, 255, 0.85);
	}
	.header2 .header-menu{
		top: 70px;
		background-color: #FFF;
	}
	.header2{
		box-shadow: rgba(0, 0, 0,0.7) 0px 2px 2px;
	}
	.header2 .header-menu li{
		border-right: 1px solid #d2d2d2;
		box-sizing: border-box;
	}
	.header2 .header-menu li:nth-child(2),
	.header2 .header-menu li:nth-child(5){
		border-right: 0;
	}
	.header2 .header-menu li:nth-child(1),
	.header2 .header-menu li:nth-child(2){
		border-bottom:  1px solid #d2d2d2;
	}
	.map-box{
		height: 300px;
	}
	.web{
		margin-top: 10px;
	}
	.idear-title-box{
		width: 100%;
		display: block;
	}
	.idear-title2{
		writing-mode: inherit;
	}
	.idear-img-box{
		width: 100%;
		display: block;
	}
	.contact-phone{
		width: 48%;
	}
	.contact-box{
		padding: 50px 10px;
	}
}
@media only screen and (max-width: 750px){}
@media only screen and (max-width: 480px){
	.index-banner-slong, .index-video-slong{
		font-size: 20px;
	}
	.index-banner-box, .index-banner-img, .index-banner-slong-box, .index-video-box, .index-video, .index-video-bg, .index-banner-list{
		height: 250px;
	}
	.rwd-header-logo{
		width: 80px;
	}
	.rwd-menu{
		top: 18px;
		max-width: 100%;
		width: 30px;
	}
	.rwd-menu span{
		max-width: 100%;
	}
	.rwd-menu span:nth-child(even){
		margin: 4px auto;
	}
	.rwd-menu span:nth-child(4){
		top: -16px;
	}
	.header2 .header-menu{
		top: 57px;
	}
	.fixed-vr-logo-box p{
		font-size: 16px;
		padding: 0 7px;
	}
	.about2-list-box{
		margin-bottom: 30px;
	}
	.contact-title-box{
		width: 75%;
	}
	.contact-box{
		padding: 50px 0;

	}
	.contact-info-form li.contact-style2,
	.contact-phone{
		width: 100%;
		display: block;
	}
	.about1-info-box{
		padding: 30px 10px;
	}
	.about1-box{
		padding: 30px 0;
	}
	#idear .about2-box .about2-list-box:nth-child(4){
		padding: 30px 0;
	}
	.footer-info-box li.footer-logo{
		display: block;
		padding-bottom: 10px;
	}
	.footer-info-box li:nth-child(2){
		display: block;
		padding-bottom: 10px;
	}

}